Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.signing.signatory.pgp
[Groovy] Class Dsl

    java.lang.Object
      org.gradle.plugins.signing.signatory.pgp.Dsl

    class Dsl

Constructor Summary
`Dsl(Project project, Map signatories, PgpSignatoryFactory factory)`

Method Summary
`def` | `methodMissing(String name, def args)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### Dsl

    Dsl(Project project, Map signatories, PgpSignatoryFactory factory)

Method Detail

### methodMissing

    def methodMissing(String name, def args)

Gradle API 1.1-rc-1